Opera Hotlist version 2.0
Options: encoding = utf8, version=5

#FOLDER
    ID=11
	NAME=Корзина
	TRASH FOLDER=YES
	UNIQUEID=A86AF3602B5641109DE0DAC709AEDDBD

-
#FOLDER
	ID=12
	NAME=Opera
	UNIQUEID=22A208401A374AC093A1041CB1973E63

#URL
	ID=14
	NAME=Загрузка Opera
	URL=http://www.opera.com/download/
	UNIQUEID=29F8448D84C24318A6F005DE2D530A28

#URL
	ID=15
	NAME=Сообщество My Opera
	URL=http://my.opera.com/
	ICONFILE=my.opera.com.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=1
	UNIQUEID=0C07A568A3724FE49252B0046C79C09D

#URL
	ID=16
	NAME=Opera Web Mail
	URL=http://www.operamail.com/
	UNIQUEID=CD2F452A6C1844EAB09FBF30531876F5

#URL
	ID=17
	NAME=Служба поддержки 
	URL=http://www.opera.com/support/
	UNIQUEID=0B09A989492D4A96B716457D7342F109

-

#URL
	ID=21
	NAME=Download.com
	URL=http://www.download.com/
	UNIQUEID=53450AAB91294BB1961239E3D6870607

#URL
	ID=22
	NAME=Amazon.com
	URL=http://www.amazon.com/exec/obidos/redirect-home/opera-20
	ICONFILE=http://redir.opera.com/favicons/amazon/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=2
	UNIQUEID=F753E58D490146A38F0179A552E06145
	
#URL
	ID=23
	NAME=Яндекс
	URL=http://www.yandex.ru/?clid=9403
	ICONFILE=http://yandex.ru/favicon.ico
	UNIQUEID=16832BF851CC4691B7ABA4B77E799745

#URL
	ID=24
	NAME=Wikipedia
	URL=http://ru.wikipedia.org/wiki/Заглавная_страница
	ICONFILE=http://redir.opera.com/favicons/wikipedia/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=3
	UNIQUEID=FBFC57E6A81E4924AF7945154E2B98E8
